* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    color: #FFF;
}
.clr {
    clear: both;
}
body {
    background: #2B2B2B;
}
.main-box {
    overflow-x: hidden;
}
.red {
    background: #F00100;
}
.orange {
    background: #FF8000;
}
.yellow {
    background: #FFFF00;
}
.green {
    background: #00B001;
}
.blue {
    background: #4041FF;
}
.purple {
    background: #C840E9;
}

.c {
    background: red;
    height:100%;
    min-height: 100px;
}
.left-side {
    min-height:900px;
    background: #2B2B2B;
    border-right: 3px solid #303030;
}
.left-side .left-rot-logo {
    width:100%;
    position: relative;
}
.left-side .left-top-menu {
    width:80%;
    margin: 0 auto;
    text-align: center;
}
.left-side .left-top-menu li {
    margin-bottom: 20px;
    margin-top:30px;
}

.left-side .left-rot-logo img{
    width:110%;
    height:auto;
}


.right-side {
    min-height:900px;
    background: #2B2B2B;
}
.right-side .right-top-side {
    background: #303030;
    height: 100px;
}
.right-side .right-top-side .im-am {
    padding-top:15px;
}
.right-side .right-top-side .im-am span {
    color: #E85353;
    font-size: 12px;
    margin-bottom:3px;
    display: block;
    padding: 0px;
}
.right-side .right-top-side .im-am strong {
    color: #E85353;
    margin-right:5px;
    margin-left:5px;
}
.right-side .right-top-side .im-am i {
    color: #E85353;
}
.right-side .right-top-side .rt-link {
    padding: 2px;
    padding-top: 10px;
}
.right-side .right-top-side .rt-link a {
    color: #38CBF9;
    display: block;
    padding: 10px;
    border: 1px solid #38CBF9;
    width: 100%;
    border-radius:15px;
    text-align: center;
}
.right-side .right-top-side .top-search {
    background: #707070;
    width:100%;
    height: 40px;
}
.right-side .right-top-side .top-search span {
    color: #38CBF9;
}
.right-side .right-top-side .top-search img {
    margin-left:10px;
}
.right-side .right-top-side .box-search {
    padding-top: 25px;
}
.right-side .right-top-side .top-search input {
    width:70%;
    height: 100%;
    padding: 5px;
    background: #707070;
    border:none;
    box-shadow: none;
    outline: none;
}
.right-side .right-top-side .top-search input::placeholder {
    color: #999;
}

.right-side .right-top-side .top-sup-menu {
    text-align: center;
    padding-top:20px;
}
.right-side .right-top-side .top-sup-menu a {
    color: #E85353;
    line-height: 50px;
}
.right-side .right-top-side .last-top-link {
    padding-top: 35px;
}
.right-side .right-top-side .account-info img{
    margin-top: 25px;
}
.right-side .right-top-side .account-info {
    text-align: left;
}
.right-side .right-top-side .account-info h4 {
    color: #38CBF9;
    font-size:13px;
    display: inline;
}
.right-side .right-top-side .account-info span {
    color: #999999;
    font-size:11px;
}
.right-side .right-top-side  .user-inf {
    padding: 0px;
    padding-top: 25px;
}












